<ion-header style="background-color: #0c1adf;">
  <ion-toolbar class="title">
    <ion-grid>
      <ion-row>
        <ion-col>
          <ion-title >Clientes</ion-title>
        </ion-col>
      </ion-row>
    </ion-grid>

  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-list >
    <ion-item class="items" *ngFor="let producto of productos">
      <ion-label style="text-align: center;">
        <h5>
          <ion-icon name="producto"></ion-icon> {{producto.name}}
        </h5>
        <p>
          {{producto.price}} €
        </p>
        <p>
          {{producto.category}}
        </p>
      </ion-label>
  
      <ion-item style="width: 69px;">
        <ion-select >
          <ion-select-option value="1">1</ion-select-option>
          <ion-select-option value="2">2</ion-select-option>
          <ion-select-option value="3">3</ion-select-option>
          <ion-select-option value="4">4</ion-select-option>
          <ion-select-option value="5">5</ion-select-option>
        </ion-select>
            </ion-item>
  </ion-item>
  </ion-list>
  <ion-button type="submit" (click)="order()" expand="block" class="button" color="warning">Order</ion-button>


</ion-content>
